body {
	margin: 0;
	padding: 0;
}
.frame {
	padding-top: 20px;
}
@media all and (min-width: 768px) {
	.frame {
		padding: 8.333333333333332%;
	}
}
@media all and (min-width: 992px) {
	.frame {
		padding: 8.333333333333332% 15px;
	}
	.theme-simple-banner .logo {
		margin-left: auto;
		margin-right: auto;
	}
}
.theme-simple-banner {
	max-width: 100%;
	padding: 0;
}
.theme-simple-banner .frame {
	max-width: 55em;
}
.theme-simple-banner .banner {
	padding: 10px 0;
}
.theme-simple-banner .banner .frame {
	padding-top: 0;
	padding-bottom: 0;
}
/* Correction for standard rendering */
.vt-standard .frame {
	padding-left: 8.333333333333332%;
	padding-right: 8.333333333333332%;
}

.banner {
	background-image: url(gradient.png);
	background-repeat: repeat-x;
	min-height: 50px;
	padding: 10px 30px;
	
	-moz-box-shadow: 0 0 10px #444;
	-webkit-box-shadow: 0 0 10px #444;
	box-shadow: 0 0 10px #444;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color='#444444')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color='#444444');
}
.vt-standard .banner {
	min-height: 30px;
}
.page-content {
	margin: 0;
}.section-heading {
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
	color: #EFAB00;
	font-size: 36px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.question-heading,
.question-heading:hover {
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
	color: #C68C18;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.question-text,
.text-block,
.tagline {
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
	color: #333333;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.response-text,
.response .specify-text,
.choice-text,
.topic-text,
.slider-label,
.page-number,
.progress-text,
.response-set td,
.drag_and_drop_element .choice_item label,
.sliders-container .slider-container .slider-title,
.sm_flex_wraper .buttons div.btnText,
.sm_flex_wraper div.skipbtn,
.sm_flex_wraper div.caption,
div.sliders-container td.slider-container a.slider-item-label,
.vt_skin_dragdrop .response-label,
.image-name .image-label,
.image-name .image-description,
.file-size-wrapper .file-size-label,
.file-size-wrapper .file-size-value,
div.tags-details span.tags-label,
div.tags-details .tags-initial-message,
div.tags-details .tags-list a {
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
	color: #333333;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.column-heading,
.category-row,
.topic-col,
.choice-row,
.choice-row th,
.drag_and_drop_element p,
.ranked-items p,
.sm_flex_wraper .count,
.vt_skin_dragdrop .response-set > dt {
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
	color: #707070;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.validation-text,
.validation-error,
.validation-message {
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
	color: #E71C57;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.button-text,
.submit-button {
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
	color: black;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.vt-adaptive .response-hover-color,
.vt-adaptive .select-area:hover,
.vt-adaptive .matrix .select-area > label:hover.choice-text,
.question-imagechoices .select-area:hover .choice-text,
.question-imagechoices .choice-text:hover .response-image-area:after,
.question-imagechoices .choice-text.response-hover-color .response-image-area:after,
.vt_skin_dragdrop_hint,
.vt_skin_dragdrop .jiggle:hover label,
.vt_skin_dragdrop .jiggle:focus label,
.select-area.hover,
.slider-coded-value:hover,
.slider-coded-value:focus,
.slider-coded-value:hover label,
.vt-adaptive .sm_flex_wraper .buttons div.choice,
.vt-adaptive .sm_flex_wraper .edge div.hover,
.vt-adaptive .sm_flex_wraper .results .rated li,
.vt-adaptive .sm_flex_wraper div.skipbtn.hover,
.tags-list a {
	background-color: #EBEBEB;
}
.vt-adaptive .response-selected-color,
.vt-adaptive .select-area.checked,
.vt-adaptive .matrix .select-area.checked > label.choice-text,
.question-imagechoices .select-area.checked .choice-text,
.question-imagechoices .checked .choice-text .response-image-area:after,
.vt_skin_dragdrop .response-set,
.vt_skin_dragdrop .response-set > dt,
.vt_skin_dragdrop .ranked label:after,
.select-area.checked,
.vt-adaptive .sm_flex_wraper .content,
.vt-adaptive .sm_flex_wraper .buttons div.choice.hover,
.vt-adaptive .sm_flex_wraper .buttons div.choice.clicking,
.vt-adaptive .sm_flex_wraper .results .rated .odd,
.vt-adaptive .sm_flex_wraper .results .rated li:hover {
	background-color: #FAFAFA;
}
.checkbox-bg-color,
.modern input[type=checkbox]:checked + label:before,
.modern input[type=checkbox]:checked + label:hover:before,
.modern .checked i.input-checkbox:before,
.modern .checked i.input-checkbox:hover:before {
	background-color: #EFAB00;
	border-color: #EFAB00;
}
.radiobutton-bg-color,
.modern input[type=radio]:checked + label:before,
.modern input[type=radio]:checked + label:hover:before,
.modern .checked i.input-radio:before,
.modern .checked i.input-radio:hover:before,
.bar::before {
	background-color: #EFAB00;
	border-color: #EFAB00;
}
.table-header-color,
.vt-adaptive .matrix .response-set th,
.rankorder .response-set th,
.dragdroprankorder .response-set th,
.scrollingmatrix .response-set th,
.table-striped > thead > tr:nth-child(odd) > th,
.table-striped > thead > tr:nth-child(even) > th,
.table-striped > tbody > tr.category-row:nth-child(odd) > th,
.table-striped > tbody > tr.category-row:nth-child(even) > th,
.table-striped > tbody > tr.choice-row:nth-child(odd) > th,
.table-striped > tbody > tr.choice-row:nth-child(even) > th,
.vt-standard .matrix thead > tr > th,
.vt-standard .matrix thead > tr {
	background-color: #ffffff;
	border-color: #ffffff;
}
.table-odd-row-color,
.table-striped > tbody > tr.odd-row:nth-child(odd) > td,
.table-striped > tbody > tr.odd-row:nth-child(even) > td,
.vt-standard .matrix tbody > tr.odd-row,
.vt-standard .matrix tbody > tr.odd-row > td,
.vt-standard .rankorder tbody > tr.odd-row,
.vt-standard .rankorder tbody > tr.odd-row > td {
	background-color: #FFFFFF;
	border-color: #FFFFFF;
}
.table-even-row-color,
.table-striped > tbody > tr.even-row:nth-child(odd) > td,
.table-striped > tbody > tr.even-row:nth-child(even) > td,
.vt-standard .matrix tbody > tr.even-row,
.vt-standard .matrix tbody > tr.even-row > td,
.vt-standard .rankorder tbody > tr.even-row,
.vt-standard .rankorder tbody > tr.even-row > td {
	background-color: #FAFAFA;
	border-color: #FAFAFA;
}
.table-border-color,
.response-set table,
.response-set tr,
.response-set td,
.progress-table,
.table-border,
.vt-standard .matrix .response-set table tbody  tr,
.vt-standard .matrix .response-set table tbody tr td,
.vt-standard .matrix thead > tr > th,
.vt-adaptive .matrix .table.border,
.vt-standard .rankorder .response-set table tbody  tr,
.vt-standard .rankorder .response-set table tbody tr td,
.vt-standard .rankorder thead > tr > th {
	border-color: #EBEBEB;
}
input:focus ~ .placeholder-label,
textarea:focus ~ .placeholder-label {
	color: #EFAB00;
}
.accent1,
.section-heading.accent1 {
	background-color: #E4EF39;
}
.accent2 {
	background-color: #FFFFFF;
}
.accent3 {
	background-color: #ffffff;
}
.accent4 {
	background-color: #ffffff;
}
.k-draghandle {
	background-color: #fff;
}
.k-draghandle:hover,
.k-draghandle.k-state-selected,
.k-draghandle.k-state-focused:link {
	background-color: #000000;
}
.k-draghandle {
	border-color: #000000;
}
.k-draghandle:hover {
	border-color: #000000;
}
.k-slider-selection {
	background-color: #ebebeb;
	border-color: #ebebeb;
}
.submit-button,
.button-next,
.button-next:hover,
.modern .buttonscale .select-area input[type=radio]:checked + label,
.modern .buttonscale .select-area input[type=radio]:checked + label:hover {
	color: #ffffff;
}
.submit-button,
.button-next,
.modern .buttonscale .select-area input[type=radio]:checked + label,
.modern .buttonscale .select-area input[type=radio]:checked + label:hover {
	border-color: #EFAB00;
}
.submit-button,
.button-next,
.modern .buttonscale .select-area input[type=radio]:checked + label,
.modern .buttonscale .select-area input[type=radio]:checked + label:hover {
	background-color: #EFAB00;
}
.submit-button:hover,
.button-next:hover,
.btn-upload.response-hover-color {
	border-color: #C68C18;
}
.submit-button:hover,
.button-next:hover,
.btn-upload.response-hover-color {
	background-color: #C68C18;
}
.button-back,
.button-back:hover,
.modern .buttonscale .select-area label,
.modern .buttonscale .select-area label:hover {
	color: #EFAB00;
}
.button-back,
.modern .buttonscale .select-area label {
	border-color: #EFAB00;
}
.button-back,
.modern .buttonscale .select-area label {
	background-color: #FFFFFF;
}
.button-back:hover,
.modern .buttonscale .select-area label:hover,
.modern .buttonscale .select-area label.response-hover-color {
	border-color: #C68C18;
}
.button-back:hover,
.modern .buttonscale .select-area label:hover,
.modern .buttonscale .select-area label.response-hover-color {
	background-color: #FFFFFF;
}
.button-reset,
.button-reset:hover {
	color: #EFAB00;
}
.button-reset {
	border-color: #EFAB00;
}
.button-reset {
	background-color: #FFFFFF;
}
.button-reset:hover {
	border-color: #C68C18;
}
.button-reset:hover {
	background-color: #FFFFFF;
}
.button-save,
.button-save:hover {
	color: #ffffff;
}
.button-save {
	border-color: #EFAB00;
}
.button-save {
	background-color: #EFAB00;
}
.button-save:hover {
	border-color: #C68C18;
}
.button-save:hover {
	background-color: #C68C18;
}
.button-jump,
.button-jump:hover {
	color: #ffffff;
}
.button-jump {
	border-color: #EFAB00;
}
.button-jump {
	background-color: #EFAB00;
}
.button-jump:hover {
	border-color: #C68C18;
}
.button-jump:hover {
	background-color: #C68C18;
}
.page-bg-color,
.question-imagechoices .select-area:hover,
.question-imagechoices .select-area.checked,
.question-imagechoices .response-image-area:after {
	background-color: #FAFAFA;
}
.progress-complete-color,
.completed-cell,
.live-results-element .progress .progress-bar {
	background-color: #EFAB00;
}
.progress-incomplete-color,
.uncompleted-cell {
	background-color: #EBEBEB;
}
.validation-border-color,
.validation-error,
.validation-message {
	border-color: #EED3D7;
}
.validation-bg-color,
.validation-error,
.validation-message {
	background-color: #F2DEDE;
}
.has-error .bar::before {
	background-color: #E71C57;
}
.has-error :focus ~ .placeholder-label,
.has-error .has-value ~ .placeholder-label {
	color: #E71C57;
}
/*OVERWRITTEN FROM SIMPLE MODERN*/

hr { background-color: #6E6F73; height: 1px; border: 0; }


.accent1 {
    background-color: #fff;
    box-shadow: none;
}

.banner {
   background-image:none;
}



.theme-simple-banner .frame {
   max-width:85%;
}

.theme-simple-banner .banner {
     padding:0;
}

.logo { 
     height:65px;
}


body {
    font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
    font-size: 18px;
    font-color: #707070;
}

/* QUESTION STYLES */
.question-heading,
.question-heading:hover {
    text-transform: uppercase;
    display: block;
    font-weight: bold;
    line-height: 23px;
}
.instruction-text {
    color: #707070;
    font-size: 14px;
    font-style: italic;
    margin-top: 0;
}
.question {
     margin: 10px 0 60px 0;
}

/* SECTION STYLES */
.section-heading {
	line height: 72px;
}

input.form-control,
textarea.form-control {
	font-size: 16px;
	color: #707070;
}

.column-heading,
.category-row,
.topic-col,
.choice-row,
.choice-row th,
.drag_and_drop_element p,
.ranked-items p,
.sm_flex_wraper .count,
.vt_skin_dragdrop .response-set > dt {
	font-size: 16px;
}

/* LIKERT ANCHORS */
div.sliders-container td.slider-container a.current.slider-item-label, div.sliders-container td.slider-container a.slider-item-label {
    font-size: 16px;
    color: #707070;
}
div.sliders-container td.slider-container a.current.slider-item-label, div.sliders-container td.slider-container a.slider-item-label:hover {
    color: #efab00;
}

/* LIKERT SCALE */
.k-draghandle, .k-draghandle:active {
    border-color: #efab00;
    background-color: #efab00;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.k-draghandle:hover {
    border-color: #c68c18;
    background-color: #c68c18;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.slider-control-wrapper .k-slider-selection .k-draghandle.k-state-focused, .k-draghandle.k-state-focused:link {
    border-color: #efab00;
    background-color: #efab00;
}
.k-slider-selection {
    background-color: #efab00;
}


/* PROGRESS BAR */
.progress {
    height: 10px;
    background-color: #ebebeb;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* NEXT BUTTON */
.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #c68c18;
    border-color: #c68c18;
}
.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: #c68c18;
    border-color: #c68c18;
}
.button-text, .submit-button {
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 0;
    box-shadow: 0 2px #c68c18;
    padding: 8px 16px;
}
.button-next {
    float: right;
}
.btn-upload {
    float: left;
}


/* TABLE HEADER UNDERLINE */.
.question.matrix .choice-row, .question.matrix .choice-row th {
    text-align: center;
    border-bottom: 1px solid #efab00;
}


/* FORM TEXT */
input.form-control, textarea.form-control {
    font-size: 18px;
    color: #333;
}

/* SELECTED CHOICE */
.vt-adaptive .response-selected-color, .vt-adaptive .select-area.checked, .vt-adaptive .matrix .select-area.checked > label.choice-text, .question-imagechoices .select-area.checked .choice-text, .question-imagechoices .checked .choice-text .response-image-area:after, .vt_skin_dragdrop .response-set, .vt_skin_dragdrop .response-set > dt, .vt_skin_dragdrop .ranked label:after, .select-area.checked, .vt-adaptive .sm_flex_wraper .content, .vt-adaptive .sm_flex_wraper .buttons div.choice.hover, .vt-adaptive .sm_flex_wraper .buttons div.choice.clicking, .vt-adaptive .sm_flex_wraper .results .rated .odd, .vt-adaptive .sm_flex_wraper .results .rated li:hover {
    background-color: transparent;
}

/* TABLE HEADER LINE */
.question.matrix .choice-row, .question.matrix .choice-row th {
    border: none;
    border-bottom: 1px solid #efab00;
}

/* DROPDOWN */
.form-control {
    color: #333;
    min-height: 50px;
    background-color: #fff;
    border: 1px solid #b7b7b7;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-control:focus {
    border-color: #efab00;
    outline: 0;
}
.form-control option {
    color: #707070;
}

/* DRAG RANK MARKERS (PUT AFTER SELECTED CHOICE) */
.vt_skin_dragdrop .ranked label:after {
    height: 24px;
    width: 24px;
    background-color: #efab00;
    color: #fff;
    font-size: 12px;
    line-height: 24px;
    font-weight: bold;
    margin-top: 8px;
}
.response-label {
    height: 40px;
}
.vt_skin_dragdrop dd.dropzone {
    font-weight: normal;
    padding: 0 16px;
    height: 50px;
    font-size: 16px;
    font-style: italic;
    line-height: 50px;
    border: 1px dashed;
    background-color: #fafafa;
}
.vt_skin_dragdrop .response-set .choice-text {
    margin-left: .5em;
}

/* QUESTION TEXT */
.question-text {
    font-size: 16px;
    font-weight: bold;
}

/* QUESTION TABLE INSTRUCTIONS */
.question.matrix .category-row, .question.matrix .category-row th {
    font-weight: normal;
    font-size: 14px;
    font-style: italic;
}

/* QUESTION CHOICES INDENT */
.response-area {
    margin-left: .5em;
}
.question.shortanswer .response-set {
     margin-left: .5em;
}
.question-imagechoices .response-area {
    margin-left: .5em;
}


/* UPLOAD IMAGE */
.no-image-label {
    line-height: 40px;
    margin-left: 16px;
    font-size: 16px;
    font-style: italic;
    color: #707070;
}

/* LOGO BACKGROUND */
.logo {
    background-color: #fafafa;
}
.table-live-results table .LiveResultsPercentageCellColor-1  {
	background-color: #FFFFFD;
}
.table-live-results table .LiveResultsPercentageCellColor-2  {
	background-color: #FFFEFA;
}
.table-live-results table .LiveResultsPercentageCellColor-3  {
	background-color: #FFFDF8;
}
.table-live-results table .LiveResultsPercentageCellColor-4  {
	background-color: #FFFCF5;
}
.table-live-results table .LiveResultsPercentageCellColor-5  {
	background-color: #FFFBF3;
}
.table-live-results table .LiveResultsPercentageCellColor-6  {
	background-color: #FFFAF0;
}
.table-live-results table .LiveResultsPercentageCellColor-7  {
	background-color: #FEFAEE;
}
.table-live-results table .LiveResultsPercentageCellColor-8  {
	background-color: #FEF9EB;
}
.table-live-results table .LiveResultsPercentageCellColor-9  {
	background-color: #FEF8E9;
}
.table-live-results table .LiveResultsPercentageCellColor-10  {
	background-color: #FEF7E6;
}
.table-live-results table .LiveResultsPercentageCellColor-11  {
	background-color: #FEF6E3;
}
.table-live-results table .LiveResultsPercentageCellColor-12  {
	background-color: #FEF5E1;
}
.table-live-results table .LiveResultsPercentageCellColor-13  {
	background-color: #FDF5DE;
}
.table-live-results table .LiveResultsPercentageCellColor-14  {
	background-color: #FDF4DC;
}
.table-live-results table .LiveResultsPercentageCellColor-15  {
	background-color: #FDF3D9;
}
.table-live-results table .LiveResultsPercentageCellColor-16  {
	background-color: #FDF2D7;
}
.table-live-results table .LiveResultsPercentageCellColor-17  {
	background-color: #FDF1D4;
}
.table-live-results table .LiveResultsPercentageCellColor-18  {
	background-color: #FDF0D2;
}
.table-live-results table .LiveResultsPercentageCellColor-19  {
	background-color: #FCF0CF;
}
.table-live-results table .LiveResultsPercentageCellColor-20  {
	background-color: #FCEFCC;
}
.table-live-results table .LiveResultsPercentageCellColor-21  {
	background-color: #FCEECA;
}
.table-live-results table .LiveResultsPercentageCellColor-22  {
	background-color: #FCEDC7;
}
.table-live-results table .LiveResultsPercentageCellColor-23  {
	background-color: #FCECC5;
}
.table-live-results table .LiveResultsPercentageCellColor-24  {
	background-color: #FCEBC2;
}
.table-live-results table .LiveResultsPercentageCellColor-25  {
	background-color: #FBEAC0;
}
.table-live-results table .LiveResultsPercentageCellColor-26  {
	background-color: #FBEABD;
}
.table-live-results table .LiveResultsPercentageCellColor-27  {
	background-color: #FBE9BB;
}
.table-live-results table .LiveResultsPercentageCellColor-28  {
	background-color: #FBE8B8;
}
.table-live-results table .LiveResultsPercentageCellColor-29  {
	background-color: #FBE7B6;
}
.table-live-results table .LiveResultsPercentageCellColor-30  {
	background-color: #FBE6B3;
}
.table-live-results table .LiveResultsPercentageCellColor-31  {
	background-color: #FBE5B0;
}
.table-live-results table .LiveResultsPercentageCellColor-32  {
	background-color: #FAE5AE;
}
.table-live-results table .LiveResultsPercentageCellColor-33  {
	background-color: #FAE4AB;
}
.table-live-results table .LiveResultsPercentageCellColor-34  {
	background-color: #FAE3A9;
}
.table-live-results table .LiveResultsPercentageCellColor-35  {
	background-color: #FAE2A6;
}
.table-live-results table .LiveResultsPercentageCellColor-36  {
	background-color: #FAE1A4;
}
.table-live-results table .LiveResultsPercentageCellColor-37  {
	background-color: #FAE0A1;
}
.table-live-results table .LiveResultsPercentageCellColor-38  {
	background-color: #F9E09F;
}
.table-live-results table .LiveResultsPercentageCellColor-39  {
	background-color: #F9DF9C;
}
.table-live-results table .LiveResultsPercentageCellColor-40  {
	background-color: #F9DE99;
}
.table-live-results table .LiveResultsPercentageCellColor-41  {
	background-color: #F9DD97;
}
.table-live-results table .LiveResultsPercentageCellColor-42  {
	background-color: #F9DC94;
}
.table-live-results table .LiveResultsPercentageCellColor-43  {
	background-color: #F9DB92;
}
.table-live-results table .LiveResultsPercentageCellColor-44  {
	background-color: #F8DB8F;
}
.table-live-results table .LiveResultsPercentageCellColor-45  {
	background-color: #F8DA8D;
}
.table-live-results table .LiveResultsPercentageCellColor-46  {
	background-color: #F8D98A;
}
.table-live-results table .LiveResultsPercentageCellColor-47  {
	background-color: #F8D888;
}
.table-live-results table .LiveResultsPercentageCellColor-48  {
	background-color: #F8D785;
}
.table-live-results table .LiveResultsPercentageCellColor-49  {
	background-color: #F8D683;
}
.table-live-results table .LiveResultsPercentageCellColor-50  {
	background-color: #F7D580;
}
.table-live-results table .LiveResultsPercentageCellColor-51  {
	background-color: #F7D57D;
}
.table-live-results table .LiveResultsPercentageCellColor-52  {
	background-color: #F7D47B;
}
.table-live-results table .LiveResultsPercentageCellColor-53  {
	background-color: #F7D378;
}
.table-live-results table .LiveResultsPercentageCellColor-54  {
	background-color: #F7D276;
}
.table-live-results table .LiveResultsPercentageCellColor-55  {
	background-color: #F7D173;
}
.table-live-results table .LiveResultsPercentageCellColor-56  {
	background-color: #F7D071;
}
.table-live-results table .LiveResultsPercentageCellColor-57  {
	background-color: #F6D06E;
}
.table-live-results table .LiveResultsPercentageCellColor-58  {
	background-color: #F6CF6C;
}
.table-live-results table .LiveResultsPercentageCellColor-59  {
	background-color: #F6CE69;
}
.table-live-results table .LiveResultsPercentageCellColor-60  {
	background-color: #F6CD66;
}
.table-live-results table .LiveResultsPercentageCellColor-61  {
	background-color: #F6CC64;
}
.table-live-results table .LiveResultsPercentageCellColor-62  {
	background-color: #F6CB61;
}
.table-live-results table .LiveResultsPercentageCellColor-63  {
	background-color: #F5CB5F;
}
.table-live-results table .LiveResultsPercentageCellColor-64  {
	background-color: #F5CA5C;
}
.table-live-results table .LiveResultsPercentageCellColor-65  {
	background-color: #F5C95A;
}
.table-live-results table .LiveResultsPercentageCellColor-66  {
	background-color: #F5C857;
}
.table-live-results table .LiveResultsPercentageCellColor-67  {
	background-color: #F5C755;
}
.table-live-results table .LiveResultsPercentageCellColor-68  {
	background-color: #F5C652;
}
.table-live-results table .LiveResultsPercentageCellColor-69  {
	background-color: #F4C650;
}
.table-live-results table .LiveResultsPercentageCellColor-70  {
	background-color: #F4C54D;
}
.table-live-results table .LiveResultsPercentageCellColor-71  {
	background-color: #F4C44A;
}
.table-live-results table .LiveResultsPercentageCellColor-72  {
	background-color: #F4C348;
}
.table-live-results table .LiveResultsPercentageCellColor-73  {
	background-color: #F4C245;
}
.table-live-results table .LiveResultsPercentageCellColor-74  {
	background-color: #F4C143;
}
.table-live-results table .LiveResultsPercentageCellColor-75  {
	background-color: #F3C040;
}
.table-live-results table .LiveResultsPercentageCellColor-76  {
	background-color: #F3C03E;
}
.table-live-results table .LiveResultsPercentageCellColor-77  {
	background-color: #F3BF3B;
}
.table-live-results table .LiveResultsPercentageCellColor-78  {
	background-color: #F3BE39;
}
.table-live-results table .LiveResultsPercentageCellColor-79  {
	background-color: #F3BD36;
}
.table-live-results table .LiveResultsPercentageCellColor-80  {
	background-color: #F3BC33;
}
.table-live-results table .LiveResultsPercentageCellColor-81  {
	background-color: #F3BB31;
}
.table-live-results table .LiveResultsPercentageCellColor-82  {
	background-color: #F2BB2E;
}
.table-live-results table .LiveResultsPercentageCellColor-83  {
	background-color: #F2BA2C;
}
.table-live-results table .LiveResultsPercentageCellColor-84  {
	background-color: #F2B929;
}
.table-live-results table .LiveResultsPercentageCellColor-85  {
	background-color: #F2B827;
}
.table-live-results table .LiveResultsPercentageCellColor-86  {
	background-color: #F2B724;
}
.table-live-results table .LiveResultsPercentageCellColor-87  {
	background-color: #F2B622;
}
.table-live-results table .LiveResultsPercentageCellColor-88  {
	background-color: #F1B61F;
}
.table-live-results table .LiveResultsPercentageCellColor-89  {
	background-color: #F1B51D;
}
.table-live-results table .LiveResultsPercentageCellColor-90  {
	background-color: #F1B41A;
}
.table-live-results table .LiveResultsPercentageCellColor-91  {
	background-color: #F1B317;
}
.table-live-results table .LiveResultsPercentageCellColor-92  {
	background-color: #F1B215;
}
.table-live-results table .LiveResultsPercentageCellColor-93  {
	background-color: #F1B112;
}
.table-live-results table .LiveResultsPercentageCellColor-94  {
	background-color: #F0B110;
}
.table-live-results table .LiveResultsPercentageCellColor-95  {
	background-color: #F0B00D;
}
.table-live-results table .LiveResultsPercentageCellColor-96  {
	background-color: #F0AF0B;
}
.table-live-results table .LiveResultsPercentageCellColor-97  {
	background-color: #F0AE08;
}
.table-live-results table .LiveResultsPercentageCellColor-98  {
	background-color: #F0AD06;
}
.table-live-results table .LiveResultsPercentageCellColor-99  {
	background-color: #F0AC03;
}
.table-live-results table .LiveResultsPercentageCellColor-100  {
	background-color: #EFAB00;
}
.live-results-element .Selected .progress .progress-bar {
	background-color: #F4C54D;
}
